file(REMOVE_RECURSE
  "CMakeFiles/L02.dir/src/Image.cpp.o"
  "CMakeFiles/L02.dir/src/main.cpp.o"
  "L02.pdb"
  "L02"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/L02.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
